### org.jfree.layouting.input.style.parser

# Class CSSParserFactoryException

- `StackableException`
- - `org.jfree.layouting.input.style.parser.CSSParserFactoryException`

`public class CSSParserFactoryException`
`extends StackableException`

Creation-Date: 25.11.2005, 17:56:16

Author:
  Thomas Morgner

  ## Constructor Summary

  `CSSParserFactoryException()`
    Creates a StackableRuntimeException with no message and no parent.

  `CSSParserFactoryException(String message)`
    Creates an exception.

  `CSSParserFactoryException(String message, Exception ex)`
    Creates an exception.

## Constructor Details

### CSSParserFactoryException

    public CSSParserFactoryException()

> Creates a StackableRuntimeException with no message and no parent.

### CSSParserFactoryException

    public CSSParserFactoryException(String message)

> Creates an exception.
> Parameters:
>   `message` - the exception message.

### CSSParserFactoryException

    public CSSParserFactoryException(String message,
                                     Exception ex)

> Creates an exception.
> Parameters:
>   `message` - the exception message.
>   `ex` - the parent exception.